
/* ****************** 이미지  ****************** */

.img_389439_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_389439_ * {box-sizing:border-box;}
.img_389439_ a {display:block; text-decoration:none;}
.img_389439_ img {max-width:100%; vertical-align:top;}
